.mainsite{width:1024px;margin-left:auto;margin-right:auto;}

body{margin:0px;padding:0px; 
background-repeat: no-repeat;
min-width:1080px;
}
.clear{height:0px;clear: both;}
a, img, div, span, td{    outline: 0 !important;} 
 



body{margin:0px;padding:0px; 
background-repeat: no-repeat;
background-color:#fff;
min-width:1080px;
}
.clear{height:0px;clear: both;}

.apso_mainsite{
width: 1024px;
margin-right: auto;
margin-left: auto;
clear: both;
}

.apso_top{
background: #01008c;
    padding: 16px 0px;
}

.apso_tel{
    float: left;
    width: 210px;
    margin-right: 30px;
}

.apso_tel b{}

.apso_tel b a{}

.apso_tel b a img{
display: block;
    float: left;
    margin-right: 10px;
    margin-top: 4px;
}

.apso_tel span{}

.apso_tel span a{
display: block;
    font-size: 21px;
    color: #fff;
    text-decoration: none;
    float: left;
}

.apso_mail{
float: left;
    width: 440px;
    margin-right: 30px;
}

.apso_mail b{}

.apso_mail b a{}

.apso_mail b a img{
display: block;
    float: left;
    margin-right: 10px;
    margin-top: 6px;
}

.apso_mail span{}

.apso_mail span a{
display: block;
    font-size: 21px;
    color: #fff;
    text-decoration: none;
    float: left;
}

.apso_line{
float: left;
    width: 190px;
}

.apso_line b{}

.apso_line b a{}

.apso_line b a img{
display: block;
    float: left;
    margin-right: 10px;
}

.apso_line span{}

.apso_line span a{
display: block;
    font-size: 21px;
    color: #fff;
    text-decoration: none;
    float: left;
}

.apso_national{
    float: right;
    width: 67px;
    margin-top: 6px;
}

.apso_national ul{
    padding: 0px;
    margin: 0px;
    list-style: none;
}

.apso_national ul li{}

.apso_national ul li a{}

.apso_national ul li a img{
display: block;
    float: left;
    margin-left: 10px;
}

.apso_logomenu{
background: #f6f7fa;
    padding: 10px 0px;
}

.apso_logo{
float: left;
}

.apso_logo a{}

.apso_logo a img{}

.apso_menu{
float: right;
    width: 710px;
}

.apso_menu ul{
    padding: 0px;
    margin: 0px;
    list-style: none;
}

.apso_menu ul li{}

.apso_menu ul li a{
display: block;
    font-size: 24px;
    color: #000;
    text-decoration: none;
    float: left;
    text-transform: uppercase;
    margin-left: 38px;
    margin-top: 29px;
}

.th .apso_menu ul li a{margin-left: 32px;}

.apso_menu ul li a:hover, .apso_menu .nav-menu li a:hover, .apso_menu .nav-menu li.current-post-ancestor a, 
.apso_menu .nav-menu li.current-menu-parent a, .apso_menu .nav-menu li.current-post-parent a, 
.apso_menu .nav-menu li.current-menu-item a, .apso_menu .nav-menu li.current_page_item a{ color: #01008c; border-bottom: 1px solid #01008c;}

.apso_bbbbbb{}

.apso_bbbbbb img{width: 100%;}

.apso_about{
padding: 80px 0px;
}

.apso_about1{
    float: left;
    border: 1px solid #e5e7eb;
    padding: 28px;
    width: 52%;
}

.apso_about1 img{width: 100%;}

.apso_about2{
float: right;
    width: 38%;
}

.apso_about2 b{
display: block;
    font-size: 60px;
    color: #646c79;
    text-transform: uppercase;
}

.apso_about2 span{
display: block;
    font-size: 44px;
    color: #01008c;
    font-weight: bold;
    margin-top: -22px;
}

.apso_about2 t{
display: block;
    font-size: 25px;
    color: #646c79;
    line-height: 28px;
}

.apso_about2 c{}

.apso_about2 c a{
    display: block;
    background-color: #01008c;
    font-size: 23px;
    color: #fff;
    text-decoration: none;
    text-align: center;
    width: 170px;
    padding: 5px 5px;
    border-radius: 40px;
    margin-top: 44px;
}

.apso_about2 c a:hover{background-color: #0807a4;}

.apso_provide{
    background-color: #f6f7fa;
    padding: 70px 0px;
}

.apso_provide1{}

.apso_provide1 b{
    display: block;
    font-size: 50px;
    color: #1f1e35;
    text-transform: uppercase;
    text-align: center;
    background-color: #f6f7fa; 
	width: 300px; 
    margin: auto;
    position: sticky;
}

.apso_provide1 t{
    display: block;
    border-bottom: 1px solid #fff;
    margin-top: -31px;
}

.apso_provide1 span{
display: block;
    font-size: 25px;
    color: #656565;
    text-align: center;
    margin-bottom: 60px;
    margin-top: 26px;
}

.apso_provide1 ul{
    padding: 0px;
    margin: 0px;
    list-style: none;
}

.apso_provide1 ul li{
    width: 19%;
    float: left;
    margin-right: 2%;
    border: 1px solid #e2e3e7;
    padding: 20px;
    margin-bottom: 22px;
    border-radius: 20px;
}

.apso_provide1 ul li.end{margin-right: 0px;}

.apso_provide1 ul li a{}

.apso_provide1 ul li a.img{
    display: block;
    overflow: hidden;
    height: 141px;
    margin-bottom: 15px;
    line-height: 0px;
    border-radius: 20px;
}

.apso_provide1 ul li a.img img{width: 100%;}

.apso_provide1 ul li a.text{
display: block;
    font-size: 30px;
    color: #000;
    text-decoration: none;
    text-align: center;
    line-height: 26px;
    min-height: 59px;
}

.apso_provide1 ul li a.text:hover{ color: #01008c;}

.apso_provide1 ul li a.more{
display: block;
    font-size: 22px;
    color: #fff;
    background-color: #01008c;
    width: 73px;
    text-decoration: none;
    text-align: center;
    padding: 3px 3px;
    margin-right: auto;
    margin-left: auto;
    margin-top: 40px;
}

.apso_provide1 ul li a.more:hover{ background-color: #0807a4;}

.apso_news{
    padding: 80px 0px;
}

.apso_news1{}

.apso_news1 b{
    display: block;
    font-size: 50px;
    color: #1f1e35;
    text-align: center;
    text-transform: uppercase;
    width: 300px;
    background-color: #fff;
    margin: auto;
    position: sticky;
}

.apso_news1 t{
    display: block;
    border-bottom: 1px solid #01008c;
    margin-top: -31px;
    margin-bottom: 80px;
}

.apso_news1 ul{
    padding: 0px;
    margin: 0px;
    list-style: none;
}

.apso_news1 ul li{
width: 44.5%;
    margin-right: 2%;
    float: left;
    background-color: #f6f7fa;
    padding: 23px;
}

.apso_news1 ul li.end{margin-right: 0px;}

.apso_news1 ul li a{}

.apso_news1 ul li a.img{
display: block;
    float: left;
    width: 49%;
}

.apso_news1 ul li a.img img{ width: 100%;}

.apso_newstext{
    float: right;
    width: 46%;
}

.apso_news1 ul li a.text{
display: block;
    font-size: 36px;
    color: #000;
    text-decoration: none;
    margin-bottom: 15px;
    margin-top: 30px;
}

.apso_news1 ul li a.text:hover{}

.apso_news1 ul li a.more{
display: block;
    background-color: #01008c;
    font-size: 23px;
    color: #fff;
    text-align: center;
    text-decoration: none;
    padding: 6px 8px;
}

.apso_news1 ul li a.more:hover{ background-color: #0807a4;}

.apso_client{
    background-color: #f6f7fa;
    padding: 70px 0px;
}

.apso_client1{}

.apso_client1 b{
display: block;
    font-size: 50px;
    color: #1f1e35;
    text-align: center;
    text-transform: uppercase;
	
    width: 300px;
    background-color: #f6f7fa;
    margin: auto;
    position: sticky;
}

.apso_client1 t{
    display: block;
    border-bottom: 1px solid #fff;
    margin-top: -31px;
    margin-bottom: 80px;
}

.apso_client1 ul{
    padding: 0px;
    margin: 0px;
    list-style: none;
}

.apso_client1 ul li{
    width: 18.4%;
    float: left;
    margin-right: 2%;
}

.apso_client1 ul li.end{margin-right: 0px;}

.apso_client1 ul li a{}

.apso_client1 ul li a.img{
display: block;
    overflow: hidden;
    height: 183px;
    border-radius: 137px;
    margin-bottom: 20px;
}

.apso_client1 ul li a.img img{ width: 100%;}

.apso_client1 ul li a.text{
display: block;
    font-size: 30px;
    color: #030303;
    text-align: center;
    text-decoration: none;
    line-height: 25px;
}

.apso_client1 ul li a.text:hover{ color: #01008c;}

.apso_footer{
background-color: #03024f;
    padding-top: 60px;
}

.apso_footservice{
    float: left;
    width: 265px;
    margin-right: 66px;
}

.apso_footservice b{}

.apso_footservice b img{
display: block;
    margin-bottom: 20px;
}

.apso_footservice span{
display: block;
    font-size: 21px;
    color: #fff;
}

.apso_footcontact{
    float: left;
    width: 531px;
    margin-right: 45px;
}

.apso_footcontact b{
display: block;
    font-size: 30px;
    color: #fff;
    margin-bottom: 20px;
}

.apso_footcontact span{
display: block;
    font-size: 21px;
    color: #fff;
    line-height: 29px;
}

.apso_footcontact span a{
font-size: 21px;
    color: #fff;
    text-decoration: none;
    line-height: 29px;
}

.apso_quicklines{
    float: right;
    width: 113px;
}

.apso_quicklines b{
display: block;
    font-size: 30px;
    color: #fff;
    margin-bottom: 20px;
}

.apso_quicklines ul{
    padding: 0px;
    margin: 0px;
    list-style: none;
}

.apso_quicklines ul li{}

.apso_quicklines ul li a{
display: block;
    font-size: 21px;
    color: #fff;
    text-decoration: none;
    line-height: 27px;
}

.apso_quicklines ul li a:hover{color: #0300ff;}

.apso_allcopyright{
    border-top: 1px solid #0a086b;
    padding-top: 31px;
    padding-bottom: 56px;
    margin-top: 40px;
}

.apso_allcopyright1{
font-size: 19px;
    color: #fff;
    float: left;
}

.apso_allcopyright2{
    float: right;
    width: 211px;
}

.apso_allcopyright2 b{
    display: block;
    float: left;
    margin-right: 5px;
}

.apso_allcopyright2 span{
display: block;
    font-size: 19px;
    color: #fff;
    float: right;
}



.crea_cat.cat34 li a.img{text-align: center;}

.crea_cat.cat34 li a.img img{max-width: 100%;
    max-height: 100%;
    width: auto;}


.entry-content, .entry-content strong, .entry-content b, .entry-content p strong, .entry-content p b, .entry-content span strong, .entry-content span b, .entry-content strong span, .entry-content b span, .entry-content div strong, .entry-content div b{
    line-height: 1.714285714;
    font-family: tahoma !important;
    font-size: 16px;
}

.entry-content, .entry-summary, .mu_register{    padding-top: 10px;}

.entry-content td, .comment-content td{
    vertical-align: top;}

body .wpcf7-not-valid-tip { font-size: 13px;}
.enct{
    font-size: 24px;
    margin-top: 20px;
    display: block;
    margin-bottom: 20px;}